Sat, 14 Jul 2018 11:09:30 +0000 gallery-dl: Update net/gallery-dl to 1.4.2 trunk
leot <leot@pkgsrc.org> [Sat, 14 Jul 2018 11:09:30 +0000] rev 310381
gallery-dl: Update net/gallery-dl to 1.4.2 Changes: 1.4.2 ----- - Added image-pool extractors for safebooru and rule34 - Added option for extended tag information on booru sites (#92) - Added support for DeviantArt's new URL format - Added support for mangapark mirrors - Changed imagefap extractors to use HTTPS - Fixed crash when skipping downloads for files without known extension
Sat, 14 Jul 2018 11:06:30 +0000 doc: Updated net/hub to 2.5.0 trunk
leot <leot@pkgsrc.org> [Sat, 14 Jul 2018 11:06:30 +0000] rev 310380
doc: Updated net/hub to 2.5.0
Sat, 14 Jul 2018 11:06:17 +0000 hub: Update net/hub to 2.5.0 trunk
leot <leot@pkgsrc.org> [Sat, 14 Jul 2018 11:06:17 +0000] rev 310379
hub: Update net/hub to 2.5.0 pkgsrc changes: - Delete patch-github_editor.go, imported upstream - Adjust SUBST_SEDs commands for the current man page - Manually regen files/hub.1 man page Changes: 2.5.0 ----- Features - Have ci-status also query Checks API Fixes - Do not pass `--cmd' to vi editor to ensure compatibility with older vi - Simplify cherry-picking commits from pull request URLs - Allow single-character branches/tag names in hub compare - Fix hub compare for Enterprise when <USER> is specified - Support remote add -t BRANCH argument - Bash shell completion fixes for git 2.18 - Documentation fixes
Sat, 14 Jul 2018 09:51:29 +0000 Pullup ticket #5785 pkgsrc-2018Q2
bsiegert <bsiegert@pkgsrc.org> [Sat, 14 Jul 2018 09:51:29 +0000] rev 310378
Pullup ticket #5785
Sat, 14 Jul 2018 09:22:39 +0000 Pullup ticket #5785 - requested by taca pkgsrc-2018Q2
bsiegert <bsiegert@pkgsrc.org> [Sat, 14 Jul 2018 09:22:39 +0000] rev 310377
Pullup ticket #5785 - requested by taca devel/ruby-activesupport32: build fix Revisions pulled up: - devel/ruby-activesupport32/Makefile 1.6 - lang/ruby/files/update-gemspec.rb 1.10 --- Module Name: pkgsrc Committed By: taca Date: Fri Jul 6 15:37:09 UTC 2018 Modified Files: pkgsrc/lang/ruby/files: update-gemspec.rb Log Message: lang/ruby/files: improve update-gemspec.rb Improve update-gemspec.rb script which handles OVERRIDE_GEMSPEC. When overriding depending versions, clear completely old dependencies. Previously, it replace first dependency only and it cause incomplete ruby gem's dependency in a few case. --- Module Name: pkgsrc Committed By: taca Date: Fri Jul 6 15:38:55 UTC 2018 Modified Files: pkgsrc/devel/ruby-activesupport32: Makefile Log Message: devel/ruby-activesupport32: dependencies change in gemspec By update of lang/ruby/files/update-gemspec.rb, dependencies changed in gemspec. Bump PKGREVISION.
Sat, 14 Jul 2018 07:49:05 +0000 Pullup ticket #5783 - requested by bsiegert pkgsrc-2018Q2
spz <spz@pkgsrc.org> [Sat, 14 Jul 2018 07:49:05 +0000] rev 310376
Pullup ticket #5783 - requested by bsiegert multimedia/adobe-flash-player: security update Revisions pulled up: - multimedia/adobe-flash-player/Makefile 1.23 - multimedia/adobe-flash-player/distinfo 1.21 ------------------------------------------------------------------- Module Name: pkgsrc Committed By: tsutsui Date: Wed Jul 11 11:57:07 UTC 2018 Modified Files: pkgsrc/multimedia/adobe-flash-player: Makefile distinfo Log Message: adobe-flash-player: update to 30.0.0.134. Upstream announcement: https://helpx.adobe.com/security/products/flash-player/apsb18-24.html Adobe Security Bulletin Security updates available for Flash Player | APSB18-24 Summary Adobe has released security updates for Adobe Flash Player for Windows, macOS, Linux and Chrome OS. These updates address critical vulnerabilities in Adobe Flash Player 30.0.0.113 and earlier versions. Successful exploitation could lead to arbitrary code execution in the context of the current user. To generate a diff of this commit: cvs rdiff -u -r1.22 -r1.23 pkgsrc/multimedia/adobe-flash-player/Makefile cvs rdiff -u -r1.20 -r1.21 pkgsrc/multimedia/adobe-flash-player/distinfo
Sat, 14 Jul 2018 07:36:40 +0000 doc: Update sysutils/pciutils to 3.6.1. trunk
msaitoh <msaitoh@pkgsrc.org> [Sat, 14 Jul 2018 07:36:40 +0000] rev 310375
doc: Update sysutils/pciutils to 3.6.1.
Sat, 14 Jul 2018 07:34:58 +0000 Update sysutils/pciutils to 3.6.1. trunk
msaitoh <msaitoh@pkgsrc.org> [Sat, 14 Jul 2018 07:34:58 +0000] rev 310374
Update sysutils/pciutils to 3.6.1. 2018-07-12 Martin Mares <mj@ucw.cz> * Released as 3.6.1. * Fixed compilation issues on Linux systems with MUSL libc.
Sat, 14 Jul 2018 03:57:10 +0000 doc: Updated net/bind99 to 9.9.13 trunk
taca <taca@pkgsrc.org> [Sat, 14 Jul 2018 03:57:10 +0000] rev 310373
doc: Updated net/bind99 to 9.9.13
Sat, 14 Jul 2018 03:56:27 +0000 net/bind99: update to 9.9.13 trunk
taca <taca@pkgsrc.org> [Sat, 14 Jul 2018 03:56:27 +0000] rev 310372
net/bind99: update to 9.9.13 This release contains security fix for CVE-2018-5738 and several bug fixes. For more detail, please refer CHANGES file.
(0) -300000 -100000 -30000 -10000 -3000 -1000 -300 -100 -10 +10 +100 +300 +1000 +3000 +10000 +30000 tip